Jump to content
Sign in to follow this  
mrbill

Error 308 [Fixed]

Recommended Posts

I just installed version 2.2.5 on my desktop running Windows XP home (all updates done)

When I select the "AUDIO CD" button I get "ERROR 308". I have sent in the trouble email. Any other ideas or answers?

Share this post


Link to post
Share on other sites

Am I right when suggestion that all others work fine?

At the moment I have to idea what could cause this problem...maybe it is fixed in the next bug-fix-release.

BTW, sure that it was 308 and not 380? 380 would be fixed in next version :)

Share this post


Link to post
Share on other sites

is there a fix for 380 error i keep getting it after i click on audio CD?

is there a workaround?

if i hit ignore to the error will it still burn a CD correctly?

thanks

Share this post


Link to post
Share on other sites

I can't tell you if the CDs successfully burn, but I think so. A fix will be available with the next version.

Share this post


Link to post
Share on other sites

Hm, it will be a faster one, yes. And if you want to get it even faster, you can donate and then get it in beta-release-forum :wink2:

Share this post


Link to post
Share on other sites

I'm working hard on this release right now, I have made a first testinstall but unfortunatly I've made a mistake when I named the installer to CDBurnerXP Pro 2.2.5 when I try to change the name to CDBurnerXP Pro 2.2.6 fails to update the old version :( But I have now change the name to CDBurnerXP Pro, and the next install will leave the old version in the windows uninstall. This is really not a problem just uninstall the older version. And one more thing there's going to be a full install there is to many problems and work for me to manage patches and updates, I know all people with modems will probably hate me :cry: But I think there will be a first beta tomorrow...

Regards, Stefan

Share this post


Link to post
Share on other sites

I have fixed the installer, there should not be any problems :D . If running 2.2.5 the installer shall do a major upgrade and after that there should be minor upgrades. But you still have to make a complete uninstall of previous versions to 2.2.5.

Share this post


Link to post
Share on other sites

Actually my error is not fixed. I was answering Flo's question asking if all the others worked. I am still getting the error, but will wait for Stefan to release the next update. :D

Share this post


Link to post
Share on other sites

Actually it is fixed :)

But not in the current version of course. I mark all Bugs as fixed, if it is eleminated for next version. For now you can't do anything I think.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.